@charset "utf-8";

/* Reset
--------------------------*/
* {
 margin: 0;
 padding: 0;
}
body {
 line-height: 1;
 font-family: "Noto Sans JP", sans-serif;
 color: #2F2725;
 background-color: #f6f5f5f5;
}
ul {
 list-style: none;
}
a {
 display: block;
 text-decoration: none;
 color: inherit;
}
img {
 max-width: 100%;
 vertical-align: bottom;
}


/* 共通
--------------------------*/
.container {
 max-width: 1150px;
 margin: 0 auto;
}

h2 {
 font-family: "Poppins", sans-serif;
 font-weight: 500;
 letter-spacing: 3px;
 font-size: 48px;
 padding-top: 150px;
 padding-bottom: 100px;
}
h2 span {
 font-size: 18px;
 font-weight: 300;
 padding-left: 20px;
}
/* h2::after {
 content:"クライアントワーク";
 font-size: 17px;
 font-weight: 400;
padding-left: 10px;
} */


.works_container {
 max-width: 810px;
 margin: 0 auto;
}
h4 {
 font-size: 24px;
}


/* Header
--------------------------*/
.header_inner {
 display: flex;
 justify-content: space-between;
 padding: 4%;
}
nav {
 font-family: "Poppins", sans-serif;
 font-weight: 500;
 letter-spacing: 3px;
}
nav ul {
 display: flex;
 gap: 30px;
}

/* Navi サブメニュー */
.works_list {
 display: block;
 display: none;
 position: absolute;
}
.works_list a {
 padding-block: 30px 3px;
 border-bottom: 1.5px solid transparent;
}
.works_list li:hover a {
 border-bottom: 1.5px solid #2F2725;
 transition: 200ms;
}
.works_list li:hover a::after {
 content: "を見る";
 font-size: 10px;
 letter-spacing: normal;
 padding-left: 3px;
}
.pc-nav li:hover .works_list {
 display: block;
}


/* Works
--------------------------*/
.works_inner {
 display: flex;
 align-items: center;
 max-width: 1400px;
 padding-inline: 4%;
 margin: 0 auto;
 height: 680px;
}
.works_image {
 width: 60%;
}
.works_info {
 width: 40%;
 margin: 0 auto;
 text-align: center;

}
h3 {
 /* font-size: 40px; */
}
.type {
 font-size: 16px;
 margin-top: 30px;
 margin-bottom: 60px;
}
.more {
 width: 242px;
 line-height: 72px;
 margin: 0 auto;
 border: 1.5px solid #000;
 border-radius: 72px;
 background-color: #fff;
 font-size: 22px;
 font-weight: bold;
 text-align: center;
}


.works {
 max-width: 1150px;
 margin: 0 auto;
}
.client_list {
 display: grid;
 grid-template-columns: repeat(2, 1fr);
 gap: 100px 50px;
 margin-bottom: 100px;
}
.work_list {
 display: grid;
 grid-template-columns: repeat(3, 1fr);
 gap: 100px 30px;
 margin-bottom: 100px;
}
.work_list img {
 width: 335px;
 height: 200px;
}
.work_title {
 font-size: 16px;
 font-weight: 500;
 letter-spacing: 1.5px;
 margin-top: 21px;
 font-feature-settings: "palt";
}
.work_type {
 font-size: 12px;
 font-weight: 300;
 margin-top: 12px;
}
.shorts img {
 width: auto;
 margin: 0 auto;
 text-align: center;
 background-color: #000;
 height: 200px;
}


/* Footer
--------------------------*/
footer {
 color: #FFF;
 background-color: #2F2725;
 line-height: 200px;
}
.footer_nav ul {
 display: flex;
 justify-content: center;
 gap: 40px;
}
.footer_nav li {
 font-size: 16px;
 letter-spacing: 2px;
}


/*--------------------------
         MediaQuery
--------------------------*/

@media (width <= 743px) {

/* 共通
--------------------------*/
#pc {
 display: none;
}
#sp {
 display: block;
}

h2 {
 font-family: "Poppins", sans-serif;
 font-weight: 500;
 letter-spacing: 3px;
 font-size: 48px;
 padding-top: 150px;
 padding-bottom: 100px;
}




.works_container {
 max-width: 810px;
 margin: 0 auto;
}
h4 {
 font-size: 24px;
}


/* Header
--------------------------*/
.header_inner {
 display: block;
 justify-content: space-between;
 padding: 4%;
}
nav {
 font-family: "Poppins", sans-serif;
 font-weight: 500;
 letter-spacing: 3px;
}
nav ul {
 display: flex;
 gap: 30px;
}




/* Works
--------------------------*/
.works_inner {
 display: block;
 align-items: center;
 max-width: 1400px;
 padding-inline: 4%;
 margin: 0 auto;
 height: 680px;
}
.works_image {
 width: 100%;
}
.works_info {
 width: 100%;
 margin: 0 auto;
 text-align: center;

}
h3 {
 /* font-size: 40px; */
}
.type {
 font-size: 16px;
 margin-top: 30px;
 margin-bottom: 60px;
}
.more {
 width: 242px;
 line-height: 72px;
 margin: 0 auto;
 border: 1.5px solid #000;
 border-radius: 72px;
 background-color: #fff;
 font-size: 22px;
 font-weight: bold;
 text-align: center;
}


.works {
 max-width: 1150px;
 margin: 0 auto;
}
.client_list,
.work_list {
 display: grid;
 grid-template-columns: 1fr;
 gap: 80px 30px;
 margin-bottom: 100px;
 padding: 5%;
}
.work_list img {
 width: 100%;
 height: 200px;
}
.work_title {
 font-size: 16px;
 font-weight: 500;
 margin-top: 20px;
}
.work_type {
 font-size: 13px;
 margin-top: 10px;
}
.shorts img {
 width: auto;
 margin: 0 auto;
 text-align: center;
 background-color: #000;
 height: 200px;
}


/* Footer
--------------------------*/
footer {
 color: #FFF;
 background-color: #2F2725;
 line-height: 200px;
}
.footer_nav ul {
 display: flex;
 justify-content: center;
 gap: 40px;
}
.footer_nav li {
 font-size: 16px;
 letter-spacing: 2px;
}

 
 
 
 
 
}